[
    {
        "username": "pera",
        "password": "pera123",
        "firstname": "Petar",
        "lastname": "Petrovic"
    },
    {
        "username": "jova",
        "password": "jova123",
        "firstname": "Jova",
        "lastname": "Jovic"
    }
]